Subject: Re: Thursday Schedule - Pritish
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Filip Trajkov, FITR" <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 8 Jul 2020 09:38:39 -0700 (MST)

Hi Andres, 

I have spoken to Sara and informed her that Deeksha would be available in my absence to handle any urgent query. As soon as I join back I will check the task and action accordingly. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Filip Trajkov, FITR" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, July 8, 2020 5:12:39 PM 
Subject: RE: Thursday Schedule - Pritish 

Hi Pritish, you need to have a deputy when you are not with us, someone we can go to and get answers from. 

Andrés Figueroa 
Head of Global Support & Service 

EPOS 

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 8. juli 2020 12:11 
To: Pritish Nandi <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]> 
Cc: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: RE: Thursday Schedule - Pritish 

Hi Pritish, 

Ok, thank you for informing. 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 8, 2020 11:45 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] >; Filip Trajkov (FITR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Thursday Schedule - Pritish 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi All, 

Just to keep you updated, that I will only be available for the first half tomorrow (9th July, 2020, Till 1PM CET). 

Regards, 

Pritish Nandi